<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Chips Moman</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Chips_Moman"/>
<meta name="wx_page_id" content="1249862"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Chips Moman" id="wxsec1"><h1 class="pagetitle" id="wx1">Chips Moman</h1>

<p id="wx2"><wx:template id="wx_t1" pagename="Template:Bio" page_id="468201"/><a href="/wit/Template:DEFAULTSORT:Moman%2C_Chips" class="new" title="Template:DEFAULTSORT:Moman, Chips" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Moman,_Chips" id="wx3">Template:DEFAULTSORT:Moman, Chips</a> <b id="wx4">Chips Moman</b> - pseudonimo di <b id="wx5">Lincoln Wayne Moman</b> (<a href="/wit/La_Grange_%28Georgia%29" class="new" title="La Grange (Georgia)" wx:linktype="unknown" wx:pagename="La_Grange_(Georgia)" id="wx6">La Grange</a>, <a href="/wit/1936" title="1936" wx:linktype="known" wx:pagename="1936" wx:page_id="4743" id="wx7">1936</a>) è  un <a href="/wit/Chitarra" title="Chitarra" wx:linktype="known" wx:pagename="Chitarra" wx:page_id="841" id="wx8">chitarrista</a>, <a href="/wit/Produzione_discografica" title="Produzione discografica" wx:linktype="known" wx:pagename="Produzione_discografica" wx:page_id="1244265" id="wx9">produttore discografico</a> e <a href="/wit/Paroliere" title="Paroliere" wx:linktype="known" wx:pagename="Paroliere" wx:page_id="51218" id="wx10">paroliere</a> <a href="/wit/Stati_Uniti_d%27America" title="Stati Uniti d'America" wx:linktype="known" wx:pagename="Stati_Uniti_d'America" wx:page_id="1563740" id="wx11">statunitense</a>.<wx:templateend start="wx_t1"/>
</p>

<p id="wx12">Come produttore discografico è conosciuto per aver lavorato negli <a href="/wit/Anni_1960" title="Anni 1960" wx:linktype="known" wx:pagename="Anni_1960" wx:page_id="38" id="wx13">anni sessanta</a> con <a href="/wit/Elvis_Presley" title="Elvis Presley" wx:linktype="known" wx:pagename="Elvis_Presley" wx:page_id="54746" id="wx14">Elvis Presley</a>, <a href="/wit/Bobby_Womack" title="Bobby Womack" wx:linktype="known" wx:pagename="Bobby_Womack" wx:page_id="677022" id="wx15">Bobby Womack</a>, <a href="/wit/Carla_Thomas" class="new" title="Carla Thomas" wx:linktype="unknown" wx:pagename="Carla_Thomas" id="wx16">Carla Thomas</a>, <a href="/wit/Merrilee_Rush" class="new" title="Merrilee Rush" wx:linktype="unknown" wx:pagename="Merrilee_Rush" id="wx17">Merrilee Rush</a> e <a href="/wit/Box_Tops" class="new" title="Box Tops" wx:linktype="unknown" wx:pagename="Box_Tops" id="wx18">Box Tops</a>. Tra gli album prodotti si cita <i id="wx19"><a href="/wit/From_Elvis_in_Memphis" class="new" title="From Elvis in Memphis" wx:linktype="unknown" wx:pagename="From_Elvis_in_Memphis" id="wx20">From Elvis in Memphis</a></i>, album di <a href="/wit/Elvis_Presley" title="Elvis Presley" wx:linktype="known" wx:pagename="Elvis_Presley" wx:page_id="54746" id="wx21">Elvis Presley</a> del <a href="/wit/1969" title="1969" wx:linktype="known" wx:pagename="1969" wx:page_id="4714" id="wx22">1969</a>.</p>

<p id="wx23">Come paroliere ha invece contribuito a diverse <a href="/wit/Canzone_%28musica%29" title="Canzone (musica)" wx:linktype="known" wx:pagename="Canzone_(musica)" wx:page_id="550198" id="wx24">canzoni</a> <a href="/wit/Musica_pop" title="Musica pop" wx:linktype="known" wx:pagename="Musica_pop" wx:page_id="3591" id="wx25">pop</a> di artisti quali <a href="/wit/Aretha_Franklin" title="Aretha Franklin" wx:linktype="known" wx:pagename="Aretha_Franklin" wx:page_id="112994" id="wx26">Aretha Franklin</a>, <a href="/wit/James_Carr_%28musicista%29" title="James Carr (musicista)" wx:linktype="known" wx:pagename="James_Carr_(musicista)" wx:page_id="884000" id="wx27">James Carr</a>, <a href="/wit/Waylon_Jennings" title="Waylon Jennings" wx:linktype="known" wx:pagename="Waylon_Jennings" wx:page_id="882156" id="wx28">Waylon Jennings</a> e <a href="/wit/B._J._Thomas" class="new" title="B. J. Thomas" wx:linktype="unknown" wx:pagename="B._J._Thomas" id="wx29">B. J. Thomas</a>. È stato inoltre <a href="/wit/Chitarrista" title="Chitarrista" wx:linktype="known" wx:pagename="Chitarrista" wx:page_id="42136" id="wx30">chitarrista</a> durante alcune sessioni di registrazione di Aretha Franklin ed altri.</p>

<p id="wx31">Dopo essersi trasferito a <a href="/wit/Memphis_%28Tennessee%29" title="Memphis (Tennessee)" wx:linktype="known" wx:pagename="Memphis_(Tennessee)" wx:page_id="137620" id="wx32">Memphis</a> in giovane età, Moman lavorò come artista di strada. Stabilitosi poi a <a href="/wit/Los_Angeles" title="Los Angeles" wx:linktype="known" wx:pagename="Los_Angeles" wx:page_id="1583128" id="wx33">Los Angeles</a>, suonò in alcune sessioni di registrazione ai celebri <a href="/wit/Gold_Star_Studios" class="new" title="Gold Star Studios" wx:linktype="unknown" wx:pagename="Gold_Star_Studios" id="wx34">Gold Star Studios</a>. Tornato a Memphis, fondò una piccola <a href="/wit/Etichetta_discografica" title="Etichetta discografica" wx:linktype="known" wx:pagename="Etichetta_discografica" wx:page_id="324150" id="wx35">etichetta discografica</a> (che verrà poi inglobata nella <a href="/wit/Stax_Records" title="Stax Records" wx:linktype="known" wx:pagename="Stax_Records" wx:page_id="887609" id="wx36">Stax Records</a>) pubblicando il primo successo, la canzone <i id="wx37">Gee Whiz</i> di Carla Thomas. Moman produsse inoltre il primo singolo del <a href="/wit/Gruppo_musicale" title="Gruppo musicale" wx:linktype="known" wx:pagename="Gruppo_musicale" wx:page_id="303802" id="wx38">gruppo</a> <i id="wx39">Triumphs</i>, tra i cui membri si ricorda il futuro <a href="/wit/Batterista" title="Batterista" wx:linktype="known" wx:pagename="Batterista" wx:page_id="41022" id="wx40">batterista</a> di <a href="/wit/Al_Green" title="Al Green" wx:linktype="known" wx:pagename="Al_Green" wx:page_id="1083040" id="wx41">Al Green</a>, Howard Grimes. Il singolo, <i id="wx42">Burnt Biscuits</i>, fu prodotto per la <i id="wx43">Volt</i>, etichetta controllata dalla <i id="wx44">Stax</i>.</p>

<p id="wx45">Nel <a href="/wit/1964" title="1964" wx:linktype="known" wx:pagename="1964" wx:page_id="4719" id="wx46">1964</a> lasciò l'etichetta per delle incomprensioni con il fondatore, Jim Stewart, mentre cominciò a diventare operativo negli studi di sua proprietà, gli <a href="/wit/American_Sound_Studios" class="new" title="American Sound Studios" wx:linktype="unknown" wx:pagename="American_Sound_Studios" id="wx47">American Sound Studios</a>. Assieme ai chitarristi Reggie Young e Bobby Womack, al <a href="/wit/Bassista" title="Bassista" wx:linktype="known" wx:pagename="Bassista" wx:page_id="42128" id="wx48">bassista</a> Tommz Cogbill, al <a href="/wit/Pianista" title="Pianista" wx:linktype="known" wx:pagename="Pianista" wx:page_id="41010" id="wx49">pianista</a> e organista Bobby Emmons e al batterista Gene Chrisman registrò la <a href="/wit/Musica" title="Musica" wx:linktype="known" wx:pagename="Musica" wx:page_id="2701" id="wx50">musica</a> di diversi artisti, tra cui Box Tops, Womack, <a href="/wit/Merrilee_Rush" class="new" title="Merrilee Rush" wx:linktype="unknown" wx:pagename="Merrilee_Rush" id="wx51">Merrilee Rush</a>, <a href="/wit/Mark_Lindsay" class="new" title="Mark Lindsay" wx:linktype="unknown" wx:pagename="Mark_Lindsay" id="wx52">Mark Lindsay</a> (<a href="/wit/Paul_Revere_and_the_Raiders" class="new" title="Paul Revere and the Raiders" wx:linktype="unknown" wx:pagename="Paul_Revere_and_the_Raiders" id="wx53">Paul Revere and the Raiders</a>), <a href="/wit/Sandy_Posey" class="new" title="Sandy Posey" wx:linktype="unknown" wx:pagename="Sandy_Posey" id="wx54">Sandy Posey</a>, <a href="/wit/Joe_Tex" title="Joe Tex" wx:linktype="known" wx:pagename="Joe_Tex" wx:page_id="1825155" id="wx55">Joe Tex</a>, <a href="/wit/Wilson_Pickett" title="Wilson Pickett" wx:linktype="known" wx:pagename="Wilson_Pickett" wx:page_id="290734" id="wx56">Wilson Pickett</a> ed <a href="/wit/Herbie_Mann" title="Herbie Mann" wx:linktype="known" wx:pagename="Herbie_Mann" wx:page_id="512591" id="wx57">Herbie Mann</a>. Nello stesso periodo Moman scrisse assieme all'amico produttore e paroliere Dan Penn la canzone <i id="wx58">Do Right Woman-Do Right Man</i> di Aretha Franklin, e un altro brano, <i id="wx59">The Dark End of the Street</i>, interpretato poi da James Carr.</p>

<p id="wx60">Nel <a href="/wit/1973" title="1973" wx:linktype="known" wx:pagename="1973" wx:page_id="4696" id="wx61">1973</a> Chips Moman si trasferisce in uno studio ad <a href="/wit/Atlanta" title="Atlanta" wx:linktype="known" wx:pagename="Atlanta" wx:page_id="233326" id="wx62">Atlanta</a> e successivamente a <a href="/wit/Nashville" title="Nashville" wx:linktype="known" wx:pagename="Nashville" wx:page_id="113286" id="wx63">Nashville</a>, luogo in cui produsse la hit del <a href="/wit/1975" title="1975" wx:linktype="known" wx:pagename="1975" wx:page_id="4709" id="wx64">1975</a> di B.J. Thomas, <i id="wx65">(Hey Won't You Play) Another Somebody Done Somebody Wrong Song</i>. Altre collaborazioni del periodo degne di nota sono quelle con Waylon Jennings, <a href="/wit/Willie_Nelson" title="Willie Nelson" wx:linktype="known" wx:pagename="Willie_Nelson" wx:page_id="519851" id="wx66">Willie Nelson</a>, <a href="/wit/Gary_Stewart" class="new" title="Gary Stewart" wx:linktype="unknown" wx:pagename="Gary_Stewart" id="wx67">Gary Stewart</a> e <a href="/wit/Ronnie_Milsap" class="new" title="Ronnie Milsap" wx:linktype="unknown" wx:pagename="Ronnie_Milsap" id="wx68">Ronnie Milsap</a>.</p>

<p id="wx69">Negli <a href="/wit/Anni_1980" title="Anni 1980" wx:linktype="known" wx:pagename="Anni_1980" wx:page_id="40" id="wx70">anni ottanta</a> tornò per un breve periodo a Memphis dove tentò, senza successo, di fondare un nuovo studio di registrazione. Attualmente vive in West Point, in Georgia, dove gestisce un altro studio di registrazione.</p>

<a id="Curiosit.C3.A0" name="Curiosit.C3.A0"/>
<wx:section level="2" title="Curiosità" id="wxsec2"><h2 id="wx71">Curiosità</h2>

<ul id="wx72">
<li id="wx73">
<p id="wx74">Nonostante la canzone del <a href="/wit/1969" title="1969" wx:linktype="known" wx:pagename="1969" wx:page_id="4714" id="wx75">1969</a> di <a href="/wit/Dusty_Springfield" title="Dusty Springfield" wx:linktype="known" wx:pagename="Dusty_Springfield" wx:page_id="1204117" id="wx76">Dusty Springfield</a> <i id="wx77">Dusty in Memphis</i> fosse stata registrata agli American Sound Studios, Moman non si occupò della produzione dell'album, che fu invece prodotto da Tom Dowd, Jerry Wexler e Arif Mardin.</p>
</li>
</ul>

<wx:template id="wx_t2" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:0; margin-right:0" id="wx78">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx79">
<li style="float:left; height:27px; line-height:25px; width:100%; margin:0; margin-top:.5em; margin-left:0; margin-right:0; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di musica" id="wx80"><a href="/wit/Immagine:Stub_musica.png" title="musica" wx:linktype="image" wx:pagename="Immagine:Stub_musica.png" wx:page_id="505017" id="wx81"><img src="/wit/Immagine:Stub_musica.png" alt="musica" width="25" height="25" id="wx82"/></a> <b id="wx83"><a href="/wit/Portale:musica" class="new" title="Portale:musica" wx:linktype="unknown" wx:pagename="Portale:musica" id="wx84">Portale Musica</a></b>
<p id="wx85">:  accedi alle voci di Wikipedia che parlano di musica</p>
</li>
</ul>
</div>

<wx:templateend start="wx_t2"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Chips_Moman" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx86">Categorie</a>: <span dir="ltr" id="wx87"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx88">Biografie</a></span> | <span dir="ltr" id="wx89"><a href="/wit/Categoria:Chitarristi_statunitensi" title="Categoria:Chitarristi statunitensi" wx:linktype="known" wx:pagename="Categoria:Chitarristi_statunitensi" wx:page_id="277328" id="wx90">Chitarristi statunitensi</a></span> | <span dir="ltr" id="wx91"><a href="/wit/Categoria:Produttori_discografici_statunitensi" title="Categoria:Produttori discografici statunitensi" wx:linktype="known" wx:pagename="Categoria:Produttori_discografici_statunitensi" wx:page_id="415958" id="wx92">Produttori discografici statunitensi</a></span> | <span dir="ltr" id="wx93"><a href="/wit/Categoria:Parolieri_statunitensi" title="Categoria:Parolieri statunitensi" wx:linktype="known" wx:pagename="Categoria:Parolieri_statunitensi" wx:page_id="53475" id="wx94">Parolieri statunitensi</a></span> | <span dir="ltr" id="wx95"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx96">BioBot</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Chips_Moman" class="external" wx:linktype="interwiki" wx:pagename="en:Chips_Moman" id="wx97">English</a> | <a href="http://pt.wikipedia.org/wiki/Chips_Moman" class="external" wx:linktype="interwiki" wx:pagename="pt:Chips_Moman" id="wx98">Português</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="Nome">
<p id="wx99">Chips</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx100">Moman</p>
</wx:argument><wx:argument name="PostCognome">
<p id="wx101">- pseudonimo di <b id="wx102">Lincoln Wayne Moman</b></p>
</wx:argument><wx:argument name="Sesso">
<p id="wx103">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx104">La Grange</p>
</wx:argument><wx:argument name="LuogoNascitaLink">
<p id="wx105">La Grange (Georgia)</p>
</wx:argument><wx:argument name="GiornoMeseNascita"/><wx:argument name="AnnoNascita">
<p id="wx106">1936</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx107">chitarrista</p>
</wx:argument><wx:argument name="Attività2">
<p id="wx108">produttore discografico</p>
</wx:argument><wx:argument name="Attività3">
<p id="wx109">paroliere</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx110">statunitense</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="1">
<p id="wx111">musica</p>
</wx:argument></wx:templatearguments>
</html>
